## ttf-bpg-georgian-fonts 0.2

=== debian/changelog ===
ttf-bpg-georgian-fonts (0.2) dapper; urgency=low

  * Add Rioni font

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri, 19 May 2006 23:47:41 +0100

ttf-bpg-georgian-fonts (0.1) dapper; urgency=low

  * Initial Release.

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sun,  5 Feb 2006 18:27:29 +0000
