=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f *-stamp debian/files
	dh_clean -k

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	dh_clean -k

binary-arch:

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_install
	dh_installchangelogs
	dh_installdocs
	dh_installdefoma
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean install binary-arch binary-indep binary
