## ttf-bpg-georgian-fonts 0.3

=== debian/changelog ===
ttf-bpg-georgian-fonts (0.3) unstable; urgency=low

  * New version. Closes: #379609
  * Include udeb. Closes: #356333
  * Ships a slightly wider selection of fonts (Malone #47393)
  * Adds sensible fontconfig configuration 
  * Add missing Defoma entries (Malone #46469)

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Wed, 26 Jul 2006 02:45:29 +0100
