=== debian/control ===
--- 
+++ 
@@ -12,3 +12,9 @@
 Description: BPG Georgian fonts
  A collection of three Georgian fonts, provided by BPG-InfoTech.
 
+Package: ttf-bpg-georgian-fonts-udeb
+Section: debian-installer
+Provides: ttf-installer
+XC-Package-Type: udeb
+Architecture: all
+Description: BPG Georgian fonts for the graphical installer
