## ttf-bpg-georgian-fonts 0.4

=== debian/changelog ===
ttf-bpg-georgian-fonts (0.4) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Remove udeb package. (Closes: #435970).
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.7.3.

 -- Barry deFreese <bddebian@comcast.net>  Fri, 11 Apr 2008 22:37:19 -0400
