## ttf-bpg-georgian-fonts 0.5

=== debian/changelog ===
ttf-bpg-georgian-fonts (0.5) unstable; urgency=low

  * QA upload.
  * Remove fc-cache call in postinst (Closes: #533419)

 -- Filippo Giunchedi <filippo@debian.org>  Thu, 25 Jun 2009 16:39:00 +0200
