=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: x11
 Priority: optional
 Maintainer: Matthew Garrett <mjg59@srcf.ucam.org>
-Build-Depends: debhelper (>= 4.0.0), defoma
+Build-Depends: defoma, debhelper (>= 4.0.0)
 Standards-Version: 3.6.1
 
 Package: ttf-bpg-georgian-fonts
 Architecture: all
 Depends: defoma
-Recommends: x-ttcidfont-conf | fontconfig
+Recommends: x-ttcidfont-conf, fontconfig
 Description: BPG Georgian fonts
  A collection of three Georgian fonts, provided by BPG-InfoTech.
