=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,6 @@
 	dh_testdir
 	dh_testroot
 	dh_installdirs
-	dh_clean -k
 
 binary-arch:
