## ttf-bpg-georgian-fonts 0.5a

=== debian/changelog ===
ttf-bpg-georgian-fonts (0.5a-1) unstable; urgency=low

  * Adopt the package in the pkg-fonts team. Closes: #459903
  * Make the package non native (the upstream version number is anyway
    articifial)
  * Bump debhelper compatibility to 7
  * Minimal debian/rules file
  * Drop defoma use
  * Drop Recommends on x-ttcidfont-conf | fontconfig
  * Switch to "3.0 (quilt)" source package format
  * Drop fontconfig config file leaving it up to fontconfig to
    generate it itself
  * Move to section "fonts". Closes: #534603
  * Bump Standards Version to 3.9.1

 -- Christian Perrier <bubulle@debian.org>  Sat, 12 Feb 2011 12:12:22 +0100
