=== debian/control ===
Source: ttf-bpg-georgian-fonts
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1

Package: ttf-bpg-georgian-fonts
Architecture: all
Depends: ${misc:Depends}
Description: BPG Georgian fonts
 A collection of three Georgian fonts, provided by BPG-InfoTech.
