## ttf-bpg-georgian-fonts 0.5-0maemo0

=== debian/changelog ===
ttf-bpg-georgian-fonts (0.5-0maemo0) unstable; urgency=low

  * Install only Rioni fonts.
  * Package ported to Maemo5.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed, 24 Feb 2010 12:47:14 +0100
