=== debian/control ===
Source: ttf-bpg-georgian-fonts
Section: x11
Priority: optional
Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 5.0.0), maemo-optify
Standards-Version: 3.7.3

Package: ttf-bpg-georgian-fonts
Architecture: all
Recommends: x-ttcidfont-conf | fontconfig
Description: BPG Georgian fonts
 A collection of three Georgian fonts, provided by BPG-InfoTech.
