=== debian/rules ===
--- 
+++ 
@@ -23,11 +23,12 @@
 	dh_install
 	dh_installchangelogs
 	dh_installdocs
-	dh_installdefoma
+#	dh_installdefoma
 	dh_compress
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
+	maemo-optify
 	dh_md5sums
 	dh_builddeb
